SEQ(1)

NAME
seq - print a sequence of numbers

SYNOPSIS
seq [-w] [-f fmt] [-s sep] [startnum [step]] endnum

DESCRIPTION
seq writes a sequence of numbers from startnum (default: 1) to endnum in step intervals (default: 1) to stdout.

OPTIONS

-f fmt
    Use fmt as the output line format according to printf(3).

-s sep
    Print sep between output lines. The default is "\n".

-w  Print out lines in equal width.

SEE ALSO
printf(3)